/*
pagelayout.css controls the positioning of the header, footer, navs and content blocks
*/

html, body {margin: 0; padding: 0; border: 0;}

body {
text-align: center;
}

.clear { clear: both; }

.alignright {text-align: right;}

.wrapper {
margin: 0 auto;
text-align: left;
}

* html .wrapper, .wrapper {
	width: 750px;
    }


* html .inner {
width: 100%;
}

.float-wrap {
float: left;
}

.left {
float: left;
position: relative; /*** IE needs this or the contents won't show outside the parent container. ***/
}

.right {
float: right;
position: relative; /*** IE needs this or the contents won't show outside the parent container. ***/
}

.center {
float: right;
}
.wide {
width: 100%;
}


/* Mozilla bug fixes */
html>body .inner, html>body .float-wrap {
border-bottom: 1px solid transparent;
}

#leftContent{
display:none;
}
